Properly raise version
[pyderasn.git] / doc / install.rst
index db2ccf28678c8b9acba5fd182e339c88121bca39..c05ee24b6ec035d032644cb333211b57c1dfc191 100644 (file)
@@ -4,11 +4,11 @@ Install
 Preferable way is to :ref:`download <download>` tarball with the
 signature from `official website <http://www.pyderasn.cypherpunks.ru/>`__::
 
-    $ [fetch|wget] http://www.pyderasn.cypherpunks.ru/download/pyderasn-9.0.tar.zst
-    $ [fetch|wget] http://www.pyderasn.cypherpunks.ru/download/pyderasn-9.0.tar.zst.sig
-    $ gpg --verify pyderasn-9.0.tar.zst.sig pyderasn-9.0.tar.zst
-    $ zstd -d < pyderasn-9.0.tar.zst | tar xf -
-    $ cd pyderasn-9.0
+    $ [fetch|wget] http://www.pyderasn.cypherpunks.ru/download/pyderasn-9.1.tar.zst
+    $ [fetch|wget] http://www.pyderasn.cypherpunks.ru/download/pyderasn-9.1.tar.zst.sig
+    $ gpg --verify pyderasn-9.1.tar.zst.sig pyderasn-9.1.tar.zst
+    $ zstd -d < pyderasn-9.1.tar.zst | tar xf -
+    $ cd pyderasn-9.1
     $ python setup.py install
     # or copy pyderasn.py (possibly termcolor.py) to your PYTHONPATH
 
@@ -18,7 +18,7 @@ signature from `official website <http://www.pyderasn.cypherpunks.ru/>`__::
 
 You could use pip (**no** OpenPGP authentication is performed!) with PyPI::
 
-    $ echo pyderasn==9.0 --hash=sha256:TO-BE-FILLED > requirements.txt
+    $ echo pyderasn==9.1 --hash=sha256:TO-BE-FILLED > requirements.txt
     $ pip install --requirement requirements.txt
 
 You have to verify downloaded tarballs integrity and authenticity to be